---
id: lsbom
title: lsbom
hide_title: true
hide_table_of_contents: true
sidebar_label: lsbom
description: List contents of a BOM file
---
## ipsw lsbom

List contents of a BOM file

```
ipsw lsbom [flags]
```

### Options

```
  -h, --help   help for lsbom
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw](/docs/cli/ipsw)	 - Download and Parse IPSWs (and SO much more)

